Dependencies on glibc 2.3


Advanced search

Message boards : SZTAKI Desktop Grid : Dependencies on glibc 2.3

AuthorMessage
seventh
Send message
Joined: Dec 4 05
Posts: 3
Credit: 20,167
RAC: 0
Message 1308 - Posted 14 Dec 2005 5:47:09 UTC

    Hello

    Current wus rely on glibc 2.3, but I don\'t have it. I had the same problem with predictor@home, they correct it in a few days, even though I don\'t know how.

    Is that possible to do the correction in Sztaki ?
    ____________

    Profile kadam
    Project administrator
    Avatar
    Send message
    Joined: May 25 05
    Posts: 589
    Credit: 38,614
    RAC: 0
    Message 1313 - Posted 14 Dec 2005 12:23:01 UTC

      Sure, I\'ll correct it soon. In the big rush I forgot about to use the older compiler. Thanks for the note...

      seventh
      Send message
      Joined: Dec 4 05
      Posts: 3
      Credit: 20,167
      RAC: 0
      Message 1339 - Posted 15 Dec 2005 20:08:32 UTC - in response to Message 1313.

        OK ! Please let me know when I can reactivate my participation to the project.

        ____________

        Post to thread

        Message boards : SZTAKI Desktop Grid : Dependencies on glibc 2.3


        Home | My Account | Message Boards


        Copyright © 2017 SZTAKI Desktop Grid